map: Plasma
gamemode: Very Bad Day
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 77ae76f7-f514-4cca-a74f-440df19e84c3
  playerICName: mouse (871)
  playerOOCName: AdoraShores
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Psychologist
  playerGuid: 77ae76f7-f514-4cca-a74f-440df19e84c3
  playerICName: Adora Shores
  playerOOCName: AdoraShores
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: ab90ae82-fa99-4ccf-a898-ee3dc6553eb8
  playerICName: Peter Chapman
  playerOOCName: aitsereal92
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ab90ae82-fa99-4ccf-a898-ee3dc6553eb8
  playerICName: '"Morticia" (785)'
  playerOOCName: aitsereal92
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fca8fa05-b9fb-4bbc-8838-aaabfa2e1201
  playerICName: '"Remilia" (216)'
  playerOOCName: AverageBORGenjoyer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fca8fa05-b9fb-4bbc-8838-aaabfa2e1201
  playerICName: Javier Hussain
  playerOOCName: AverageBORGenjoyer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fca8fa05-b9fb-4bbc-8838-aaabfa2e1201
  playerICName: Wa Wa (987)
  playerOOCName: AverageBORGenjoyer
- antag: True
  antagPrototypes:
  - Traitor
  - Zombie
  jobPrototypes:
  - Mime
  playerGuid: ccee7a14-e522-4adc-b598-31616e2b1926
  playerICName: Alexander Palmer
  playerOOCName: badbadtoad
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 908a1305-fcf3-4e8b-94f6-f2bb9db81604
  playerICName: Holoparasite (HOLO-387)
  playerOOCName: Balloonicorn
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 908a1305-fcf3-4e8b-94f6-f2bb9db81604
  playerICName: Sofia Christman
  playerOOCName: Balloonicorn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 908a1305-fcf3-4e8b-94f6-f2bb9db81604
  playerICName: personal ai device
  playerOOCName: Balloonicorn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 908a1305-fcf3-4e8b-94f6-f2bb9db81604
  playerICName: nuclear authentication disk (599)
  playerOOCName: Balloonicorn
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 1a486add-ec4c-4a4a-8523-9b584a5f1643
  playerICName: Walter Newman
  playerOOCName: Bandirpvp
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: a75f27a9-00ed-4024-9e6c-82dd84118fde
  playerICName: zombified Sam Unk
  playerOOCName: boy
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Captain
  playerGuid: a75f27a9-00ed-4024-9e6c-82dd84118fde
  playerICName: Chad Hunkerton
  playerOOCName: boy
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 47baa736-9511-4088-a4f4-d14ea3e35829
  playerICName: Linn Aadland
  playerOOCName: CheekyFerret
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chaplain
  playerGuid: ee3e8412-dc81-4ae3-9bb0-b413158b652f
  playerICName: Damon Weeter
  playerOOCName: ChiefBoll
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: 67699454-51f9-4f93-9528-dfa7784722c1
  playerICName: syndicat (835)
  playerOOCName: CyanTaxi
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 67699454-51f9-4f93-9528-dfa7784722c1
  playerICName: Pluto Waxcoat
  playerOOCName: CyanTaxi
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4f10aa92-0961-4826-ae91-7b29a284f2b0
  playerICName: Ash Gems
  playerOOCName: Darknnight
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: bc07d303-6e84-4b4e-aaaa-1686cdc549cf
  playerICName: Operator Hotel
  playerOOCName: daspy222
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bc07d303-6e84-4b4e-aaaa-1686cdc549cf
  playerICName: mothroach (66)
  playerOOCName: daspy222
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6b67ba92-8d6f-437e-af50-4ff19dca3515
  playerICName: zombified "Remilia" (216)
  playerOOCName: DrIvoPotato
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 6b67ba92-8d6f-437e-af50-4ff19dca3515
  playerICName: Edward Kartov
  playerOOCName: DrIvoPotato
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - Passenger
  playerGuid: 2a073f4e-93e7-4bcd-9543-fe9dfd836ce9
  playerICName: Sam Unk
  playerOOCName: eggless
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: 6dd43972-aaf1-4035-aca1-444bf808b4f3
  playerICName: Xix'Axax
  playerOOCName: Ekrell
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6dd43972-aaf1-4035-aca1-444bf808b4f3
  playerICName: '"Exception" (149)'
  playerOOCName: Ekrell
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 3392b3f2-c02a-4e71-ab56-6b5e0e679e86
  playerICName: Sav-IngLaf
  playerOOCName: Etma
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 8fcf125a-85ff-4bed-90a8-1bef526e1118
  playerICName: Rebecca Tender
  playerOOCName: Farlander
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5564ec2c-dfad-427c-a17e-d696c9d93030
  playerICName: Alan Poley
  playerOOCName: fodlet
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b01dec19-8063-4847-ba92-6b5fd2f09b10
  playerICName: Kur-Nomu
  playerOOCName: Garrett121
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b01dec19-8063-4847-ba92-6b5fd2f09b10
  playerICName: mothroach (539)
  playerOOCName: Garrett121
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 780c87c5-0b8a-464c-8645-d53734669aba
  playerICName: Operator Hotel
  playerOOCName: Garryx
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Clown
  playerGuid: 7a08b28c-c19f-4e9b-a181-4200cf5056c7
  playerICName: Pauline Pye
  playerOOCName: Guwy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7a08b28c-c19f-4e9b-a181-4200cf5056c7
  playerICName: '"Puppy Ian" (224)'
  playerOOCName: Guwy
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7ae8e124-f2c9-44c0-9711-0d722d952a12
  playerICName: Angela Haynes
  playerOOCName: HolyFuckingPotato
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - StationEngineer
  playerGuid: 382d48b1-7c03-4835-9353-91c94a9f61f5
  playerICName: Richard Turk
  playerOOCName: ilkepro
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: dfa5e072-9727-484d-9e13-29ea7d4df56c
  playerICName: Mira Firefly
  playerOOCName: InguiTV
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chef
  playerGuid: 98d02579-9b3f-4655-a55a-d22dea8b0c7e
  playerICName: Brick Bickerson
  playerOOCName: jenzel
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ceb2428f-1202-4506-ab1a-7e974ccf7d11
  playerICName: mothroach (773)
  playerOOCName: JustTellMe
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: ceb2428f-1202-4506-ab1a-7e974ccf7d11
  playerICName: Buck Raub
  playerOOCName: JustTellMe
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 5d4ea608-c76a-4894-88cb-3d74ad86fdf1
  playerICName: Ravok Carmine
  playerOOCName: Kharncarmine
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Clown
  playerGuid: 8358a90f-666b-476b-a635-d21356175d4d
  playerICName: Ordalius Cromwell
  playerOOCName: KingRat
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: 3f0b812b-a920-418e-9261-e74b73952515
  playerICName: living mop bucket
  playerOOCName: KittenBear
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 3f0b812b-a920-418e-9261-e74b73952515
  playerICName: Darius Crane
  playerOOCName: KittenBear
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: f7a4507d-d2c3-4fa2-a372-f7aca41aa9de
  playerICName: Klowe Belote
  playerOOCName: kyllb
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 7b9d2980-161e-4cdd-8713-bacbcc50f954
  playerICName: Operator Tango
  playerOOCName: Leeg_man
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 72de6054-0a4d-4a1b-b2ee-e51e15eff7ff
  playerICName: Joe King
  playerOOCName: LimaFix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 72de6054-0a4d-4a1b-b2ee-e51e15eff7ff
  playerICName: syndicate personal ai device
  playerOOCName: LimaFix
- antag: True
  antagPrototypes:
  - HeadRev
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: bbaebb28-e5a7-4c14-841a-40775f303872
  playerICName: John Bourbon
  playerOOCName: Lord_Monkey
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: bbaebb28-e5a7-4c14-841a-40775f303872
  playerICName: living mop bucket
  playerOOCName: Lord_Monkey
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e8ed26ac-4bab-48ed-a7df-5d013714ca92
  playerICName: Raine Kiiski
  playerOOCName: maxiharda4
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalIntern
  playerGuid: 72fdd8b8-7606-499f-994d-c26c82ffe833
  playerICName: Iris Rogers
  playerOOCName: mori824
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 72fdd8b8-7606-499f-994d-c26c82ffe833
  playerICName: zombified mothroach (661)
  playerOOCName: mori824
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: 70e74b77-2a51-4069-8655-f014ec5c24c2
  playerICName: living mop bucket
  playerOOCName: mr_bobmacticboi1254
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 70e74b77-2a51-4069-8655-f014ec5c24c2
  playerICName: '"Runtime" (697)'
  playerOOCName: mr_bobmacticboi1254
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes: []
  playerGuid: 70e74b77-2a51-4069-8655-f014ec5c24c2
  playerICName: '"Shiva" (894)'
  playerOOCName: mr_bobmacticboi1254
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 70e74b77-2a51-4069-8655-f014ec5c24c2
  playerICName: Gordon Greenwood
  playerOOCName: mr_bobmacticboi1254
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c91daa05-0df8-4587-9523-cc04051437e0
  playerICName: Damon Brindle
  playerOOCName: NoctRitter
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 38901170-15bd-4122-b6d8-fe69bf713123
  playerICName: Agent X-Ray
  playerOOCName: NotImportant
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 32b2af1e-3a7d-4286-ab29-6b3293886847
  playerICName: Chitzune Miku
  playerOOCName: OmegaXero
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 6be16287-5b68-4a3f-83e1-00d529a3faf8
  playerICName: Alex James Murphy
  playerOOCName: plazmasniper_2005
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 418d4322-5d92-48d4-87bd-57ee487ca283
  playerICName: Brynja Wynstan
  playerOOCName: polyeder
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c81f69a2-f066-47f9-85eb-e157f74fc73f
  playerICName: Nelle Laurenzi
  playerOOCName: RainbowTwinkleToes
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: fe61a8c0-27a8-47f2-8176-29f406f9edf5
  playerICName: Randy Farandy
  playerOOCName: Ripotoo
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 624793ad-0bd7-456c-a68f-c6347be629a6
  playerICName: Brynn Butterfill
  playerOOCName: RunawayRei
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e438dee0-9ab0-4119-bd43-ed0cba14c0e7
  playerICName: Peucetia Radiatus
  playerOOCName: Sacherdot
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 12f98e95-3462-439e-a0cc-cf08636fb29b
  playerICName: Wheeler Walker
  playerOOCName: shooty
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 39502cf5-cf66-4883-9fdc-947c5f866f62
  playerICName: syndicate personal ai device
  playerOOCName: Sinnamonsters
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 39502cf5-cf66-4883-9fdc-947c5f866f62
  playerICName: Skekekritra
  playerOOCName: Sinnamonsters
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 74bbe6d1-0238-47fc-8773-0a301343caf0
  playerICName: Eribark
  playerOOCName: SlamBamActionman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 74bbe6d1-0238-47fc-8773-0a301343caf0
  playerICName: '"McGriff" (984)'
  playerOOCName: SlamBamActionman
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: fbcf8bb1-67eb-4dc8-97e5-ca5a988e4902
  playerICName: Isaac Sparkdrawn
  playerOOCName: Smile_Dog
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 921b629b-7d5d-4457-87ce-e61700e00a7b
  playerICName: Commander Omicron
  playerOOCName: stezian
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Lawyer
  playerGuid: 806d4336-6ef1-425d-92d0-df4debd4f747
  playerICName: Bianca Hill
  playerOOCName: TheScrimbler
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 806d4336-6ef1-425d-92d0-df4debd4f747
  playerICName: '"Remilia" (297)'
  playerOOCName: TheScrimbler
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b802c3db-baf0-40bb-86f4-1a074ed1ca51
  playerICName: Synthia Linneaus-Syringa
  playerOOCName: TheSythe
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: acbf7673-fa12-43de-8f97-ad9c6eaeee9a
  playerICName: Anatoly Gritsenkov
  playerOOCName: VandalThird
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - CargoTechnician
  playerGuid: d9032bef-802a-48b0-be63-30940a82e0b0
  playerICName: Henry Williams
  playerOOCName: Voxite
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 79611a67-ce26-4e85-aeb1-ac209beb0360
  playerICName: '"Smile" (603)'
  playerOOCName: Wink
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79611a67-ce26-4e85-aeb1-ac209beb0360
  playerICName: '"Renault" (75)'
  playerOOCName: Wink
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: 79611a67-ce26-4e85-aeb1-ac209beb0360
  playerICName: Aurora Temnora
  playerOOCName: Wink
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchDirector
  playerGuid: adef34cc-34ce-47fe-b37f-878d305cee4b
  playerICName: Suffers-Through-Shifts
  playerOOCName: Xcybitt
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: f85724b9-401c-4f96-af56-f377f75f8220
  playerICName: Stuns-The-Crew
  playerOOCName: xSeaky
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 249ee925-014f-40fc-b8ac-6051aacdb42e
  playerICName: Callobius Navus
  playerOOCName: zanny1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 57552017-feb1-43f6-8f88-ea9a68e9908d
  playerICName: Wa Wa (987)
  playerOOCName: Zarhon
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 57552017-feb1-43f6-8f88-ea9a68e9908d
  playerICName: Joe Ozzwald
  playerOOCName: Zarhon
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 0520d86d-e985-414e-af37-10a07ce8827c
  playerICName: Zelk Harvid
  playerOOCName: Zelk
roundEndText: >2-

  There were 5 traitors.

  0 out of 5 traitors were in custody.


  The codewords were: [color=White]announce, open, whirl, fry[/color]

  [color=White]Alexander Palmer, Mime[/color] ([color=gray]badbadtoad[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Henry Williams, Cargo Technician achieves at least half their objectives. | [color=green]Success![/color]

  - Ensure fellow traitor Sav-IngLaf, Salvage Specialist stays alive. | [color=green]Success![/color]

  - Die a glorious death | [color=green]Success![/color]


  [color=White]Henry Williams, Cargo Technician[/color] ([color=gray]Voxite[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the The Right Honourable Lord of Cargonia's requisition digi-board. | [color=red]Failure![/color] (0%)

  - Kill or maroon Angela Haynes, Passenger | [color=green]Success![/color]


  [color=White]Sav-IngLaf, Salvage Specialist[/color] ([color=gray]Etma[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor "Shiva" (894), Unknown achieves at least half their objectives. | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Richard Turk, Station Engineer[/color] ([color=gray]ilkepro[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the The Right Honourable Lord of Engitopia's advanced magboots. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)



  [color=White]"Shiva" (894)[/color] ([color=gray]mr_bobmacticboi1254[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill or maroon Sam Unk, Passenger | [color=green]Success![/color]

  - Kill or maroon Darius Crane, Janitor | [color=green]Success![/color]




  [color=green]Crew major victory![/color]

  All nuclear operatives have died.

  The operatives were:

  - [color=White]Commander Omicron[/color] ([color=gray]stezian[/color])

  - [color=White]Agent X-Ray[/color] ([color=gray]NotImportant[/color])

  - [color=White]Operator Hotel[/color] ([color=gray]daspy222[/color])

  - [color=White]Operator Hotel[/color] ([color=gray]Garryx[/color])

  - [color=White]Operator Tango[/color] ([color=gray]Leeg_man[/color])

  Command survived and killed all of the Head Revs.

  There were 2 Head Revolutionaries:

  [color=#5e9cff]John Bourbon[/color] ([color=gray]Lord_Monkey[/color]) converted 12 people

  [color=#5e9cff]Sam Unk[/color] ([color=gray]eggless[/color]) converted 6 people

  [color=crimson]76.47% of the crew were turned into zombies.[/color]

  There were 2 initial infected:

  - [color=plum]Skekekritra[/color] ([color=gray]Sinnamonsters[/color]) was one of the initial infected.

  - [color=plum]Bianca Hill[/color] ([color=gray]TheScrimbler[/color]) was one of the initial infected.
server_id: wizards
server_name: lizard
roundId: 80978
endTick: 1835438
duration: 00:35:36.1311972
fileCount: 521
size: 89751844
uncompressedSize: 583202498
endTime: 16:59:41.1721521
...
